import React, { Component } from 'react';
import hocImmutable, { imShallowEqual } from '../../utils/HOC/hocImmutable';
import { Timeline } from 'antd';

const Comp = hocImmutable(Timeline);
Comp.Item = hocImmutable(Timeline.Item);

export default Comp;
export const TimelineItem = Comp.Item;